-- 基础信息
base_info = {
	group_id = 133313106
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 106001, gadget_id = 70350435, pos = { x = -557.126, y = 135.286, z = 5816.929 }, rot = { x = 74.110, y = 166.106, z = 89.842 }, level = 32, persistent = true, area_id = 32 },
	{ config_id = 106002, gadget_id = 70350464, pos = { x = -545.024, y = 126.321, z = 5785.053 }, rot = { x = 7.260, y = 339.665, z = 20.826 }, level = 32, area_id = 32 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
	{ config_id = 1, name = "open", value = 0, no_refresh = true }
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 106001, 106002 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
